@charset "utf-8";
#SummaryDiv, #LabDiv, #DischargeDiv {
	padding: 10px;
	width: 97%;
	border: 1px rgb(208, 210, 211) solid;
	margin-top: 35px;
}

.MainHeadText {
	font-size: 12px;
	font-weight: bold;
	color: #08089C;
	line-height: 18px;
	margin-bottom: 5px;
	
	border-bottom: #DFE0E2 1px solid;
	text-transform: uppercase;
}

.ResultText {
	font-size: 12px;
	width: 100%;
	color: #0C0E0F;
	border: none;
	line-height: 14px;
	margin-bottom: 10px;
	word-spacing: normal;
	text-align: justify;
}

.TableHead {
	font-size: 12px;
	font-weight: 400;
	line-height: 12px;
	background-color: #F3F3F3;
	color: #090808;
	border-bottom: rgb(213, 213, 213) 1px solid;
	padding:2px;
	border-left: none;
	border-right: none;

}

.TableHead td,.TableHead th
{
	font-size: 12px;
	font-weight: 400;
	line-height: 12px;
	border-left: none;
	border-right: none;
	height:20px;
}

.TableHead tr:hover
{
	background-color: #F3F3F3 !important;
}
	
.TableHead2 {
	font-size: 12px;
	line-height: 12px;
	background-color:rgb(136, 136, 136);
	color: #FFF;
	border-bottom: #9B9595 1px solid;
	padding:2px;
}
.TableHeadDB
{
    font-size: 9px;
    line-height: 12px;
    background-color: rgb(9, 113, 182);
    color: #FFF;
    border-bottom: #9B9595 1px solid;
    padding: 2px;
}

.TableHeadLB 
{
    font-size: 9px;
    line-height: 12px;
    background-color: rgb(197, 236, 255);
    color: #030303;
    border-bottom: #1671AD 1px solid;
    padding: 2px;
}
.TableData tr td {
	font-size: 12px;
	line-height: 12px;
	color: #000102;
	border-bottom: #F0EBEB 1px solid;
	border-spacing: 1px;
	padding-bottom:4px;
	border-left: none;
	border-right: none;
	text-overflow:ellipsis;
	overflow:hidden;
	vertical-align:middle;
}

.TableDataHover  tr:hover {
	background-color:rgba(245, 235, 209, .85);
}
.TableDataHover tr table tr:hover {
	background-color:#D6D6D6;
}
.TableData .pgr:hover { background-color:#D6D6D6; }
.TableData .pgr { background-color:#D6D6D6; }
.TableData .pgr table { margin: 0px;  }
.TableData .pgr td { 
    border-width: 0;        
    font-weight: bold; 
    color: #DD0E0E; 
    line-height: 12px; 
 }   
 
 .TableData .pgr td span  
 {
 	padding:2px 6px;
 	background-color:Red;
 	color:white;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
 	}
/*.TableData .pgr a { color: #979A9E; font-weight: normal;  text-decoration: none; }*/
.TableData .pgr a {  font-weight: normal;  text-decoration: none; display:block;
                     padding:3px 6px;
                     background-color:#8B8B8B;
                     color:#fff;
					 -moz-border-radius: 50%;
					-webkit-border-radius: 50%;
					border-radius: 50%;                  }
.TableData .pgr a:hover { text-decoration:underline;font-weight: bold;  background-color:#F90; } 

.nowrap
{
	white-space:nowrap;
	}
.nowrap tr td 
{
	white-space:nowrap;
}
.TableData tr td input[type="checkbox"] 
{
	margin-right:4px;
	}

/*Display Title */
.TitleDisplay {
	font-family: Arial, sans-serif;
	text-transform:uppercase;
	padding: 5px 10px;
	position: fixed;
	width: 100%;
	top: 0px;
	left: 0px;
	z-index: 20;
	display: block;
	height: 25px;
	/* cursor: pointer; */
	color: #0063C6; /*rgb(74, 100, 75);*/
	text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
	line-height: 27px;
	font-size: 14px;
	font-weight:bold;
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 1%, #eaeaea 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(100%,#eaeaea));
	background: -webkit-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: -o-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: -ms-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 );
	box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3), 
	 1px 0px 0px 0px rgba(255,255,255,0.9) inset, 
	 0px 2px 2px rgba(0,0,0,0.1);
}

.PSub01{
	font-size: 10px;
	line-height: 25px;
	color: #666;
	padding-left: 10px;
}

.PMain01 {
	font-size: 14px;
	line-height: 16px;
	color: rgb(10, 10, 10);
	padding-left: 5px;	
}
.SubTitleRight {
	/*float: right;*/
	margin-right: 50px;
	font-size: 10px;
	line-height: 36px;
	color: rgb(56, 53, 53);
	text-shadow: none;
	padding-left: 10px;
}

.VitalsMessage {
    height:32px;
    padding:7px;
    text-align: center;
    position: absolute;
    background-color: #FFF;
    line-height: 15px;
    display:none;        
    z-index: 100;    
    margin-top:35px;
    border: 1px solid rgb(207, 207, 207);
    transition: all 0.30s ease-in;
}

.TActive:hover {
	background-color:rgba(245, 235, 209, .85);
}

#divDictionary
{
	position: absolute; 
	z-index: 1000; 	
	overflow: auto; 
	background-color: white;
	color: black; 
	left: 115px; 
	display: block;
	min-width:250px;
	max-width:600px;
	max-height:150px;
	display:none;
	
	}
	
#divDictionary ul
{
	list-style-type:none;
	padding-left:8px;
	padding-right:8px;
	margin:0px;
	}
	
#divDictionary ul li
{
	/*white-space: nowrap;*/
	border-bottom: 1px solid #E7E7E7;
	}
	
#divDictionary ul li a
{
	text-decoration:none;
	color:Black;
	outline:none;
	display: block;
	width:100%;
	
	}
	
	#divDictionary ul li a:focus,#divDictionary ul li a:hover
	{
		background-color:rgb(215, 238, 167);
		
		}
	
#divDictIndicator
{
	position:absolute;
	 color:Gray;
	  font-size:9px;cursor:pointer;
	  display:none;
	  padding: 0px 3px;
	  background-color: rgb(218, 218, 218);
	}
#divMangeFav
{
	position:absolute;	
	 color:Gray;	
	 background-color:White;  
	  display:none;	  	 
	  top:36px;
	  left:5px;
	  width:98%;
	  height:100%;	
	  z-index:1000;
	  padding:5px;
	}
	
	
#divMangeFavItems ul
{list-style-type:none;
	}

#divMangeFavItems .ItemAdd input
{
	border:none;
	padding:0px;
	width:100%;	
	}
#divMangeFavItems .ItemAdd input:focus
{
	border:none;	
	}
#divMangeFavItems li
{
	width:18%;
	float:left;
	padding:4px;	
	padding-left:10px;
	background-color:White;
	border:1px solid rgb(236, 236, 236);
	margin-left:5px;
	margin-top:2px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	cursor:pointer;
	
	}

#divMangeFavItems li[data-fav="0"]
{
	color:black;
	background-color:white;
	border:1px solid rgb(236, 236, 236);
	transition:all 0.90s ease-in;
}
#divMangeFavItems li[data-fav="1"]
{
	color:black;
	background-color:rgba(229, 255, 202, 0.78);
	border:1px solid rgb(190, 230, 105);
	transition:all 0.29s ease-in;
	border-radius:5px;	
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-o-border-radius:5px;
}
#divMangeFavItems li:hover
{
	border:1px solid rgb(204, 200, 200);
	}



.divHeaderInfo
{	
border-bottom: #DFE0E2 1px solid;
padding:3px;
background-color:#f1f1f1;
	}	

.infoHead
{
	color:Black;
	font-size:12px;
	font-weight:bold;	
	}
	
.infoTip
{
	color:gray;
	font-size:11px;	
	}
	
.CommentsArea 
{
   background-color: rgba(209, 216, 189, 0.5);
    padding: 5px;
    border-radius: 8px;
    margin-bottom: 5px;
}
.CommentsArea h1
{
    color: #161616;
    font-size: 12px;
    line-height: 12px;
    height: 11px;
    left: 5px;margin-top: 0px;
}

#DivDocSelector 
{
    max-height: 100px;
    overflow-y: auto;
    overflow-x: hidden;
    border: 1px solid #ccc;
    padding: 10px;
    margin-bottom: 10px;
    background: #efefef;
    -moz-box-shadow: 0 1px 0 #fff,inset 0 1px 1px rgba(0,0,0,0.2);
    -ms-box-shadow: 0 1px 0 #fff,inset 0 1px 1px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 1px 0 #fff,inset 0 1px 1px rgba(0,0,0,0.2);
    box-shadow: 0 1px 0 #fff,inset 0 1px 1px rgba(0,0,0,0.2);
}

.EduDocArea
{
    width: 31%;
    border: 1px solid rgb(116, 120, 122);    
    float: left;
    background-color: rgb(255, 255, 255);
    margin-right: 10px;
    margin-bottom: 10px;
    height: 270px;
     transition: all 0.30s ease-in;
}

.EduDocArea h1
{
    font-size: 14px;
    font-weight: normal;
    background-color: rgb(121, 121, 121);
    color: white;
    padding: 5px;        
    height: 32px;    
    text-overflow : ellipsis;
    overflow      : hidden;
    margin:0px;
}

.EduDocArea article
{
    font-size: 12px;
    text-align: justify;
    line-height: 15px;    
    margin-bottom: 5px;
    color: #070C7A;    
    text-overflow : ellipsis;
    overflow      : hidden;
    width:95%;
}

.LinkCaller 
{
    text-align:center;
    cursor:pointer;
}

.BlueRoundBox 
{
   background-color : #0a76da;
    font-weight: bold;
    color: white;
    padding: 4px;
    overflow: hidden;
    white-space: nowrap;
    display: inline-block;
    
}

.RedRoundBox 
{
   font-weight: bold;
    background-color: #42A5F5;
    padding: 4px;
    padding-right: 10px;
    color: white;
    margin-left: -9px;
    padding-left: 10px;
    max-width: 300px;
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.BlueRTCurveBox 
{
     background-color: #0a76da;
    font-weight: bold;
    color: white;
    width: 100px;
    padding: 0px;
    padding-left: 10px; 
    
}

.RedRBCurveBox 
{
    font-weight: bold;
    background-color: #42A5F5;
    padding: 0x;
    padding-right: 10px;
    color: white;
    padding-left: 10px; 
}

.LeftRedBox 
{
    position: fixed;
    height: 25px;
    background-color: #868686;
    color: white;
    width:100%;
    line-height: 24px;
    font-size: 16px;
    font-weight: bold;
    padding-left: 20px;
    margin-left: -9px;   
}

#divViewVisitDates,#divViewVisitDatesHistory
{
    width: 60%;
    height: auto;
    max-height: 400px;
    background-color: rgb(255, 255, 255);
    z-index: 1000;
    color: black;
    padding:5px;
    
}

#divViewVisitDates tr td,#divViewVisitDatesHistory tr td
{   
    font-size: 14px;
    font-weight: normal;
    line-height: 16px;
    vertical-align:middle;
    border-bottom: 1px solid #E0E0E0;
}

#divViewVisitDates tr:nth-child(even),#divViewVisitDatesHistory  tr:nth-child(even) {background: white;color:black;}
#divViewVisitDates tr:nth-child(odd),#divViewVisitDatesHistory  tr:nth-child(odd) {background:white;color:black;}

#divViewVisitDates tr:hover,#divViewVisitDatesHistory tr:hover {background: rgba(88, 88, 88, 0.65);color: white; cursor:pointer; transition: background-color 0.90s ease-out;}

#btnVisitList img:hover{ background-color:Red;transition: background-color 0.90s ease-out;}

.TSDashBoard 
{
 /*   max-height: 400px;*/
    height: auto;
    background-color: white;
    color: black;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
       
    transition: all 0.50s ease-out;
}
.DashContent 
{
    overflow-y: auto;
    overflow-x: hidden;
  /*  max-height: 350px;*/
    margin-bottom: 10px;
    margin-top: -16px;
}
.TSDashBoard h4
{
    background-color: #DADADA;
    color: #262626;
    font-size: 12px;
    line-height: 14px;
    padding: 10px;
    margin-top: 0px;
}

.TenPerW { width:10%;}
.TwentyPerW { width:20%;}
.ThirtyPerW { width:31.5%;}
.FourtyPerW { width:40%;}
.FiftyPerW { width:50%;}
.SixtyPerW { width:60%;}
.SeventyPerW { width:70%;}
.EightyPerW { width:80%;}
.NintyPerW { width:90%;}
.HundredPerW { width:100%;}
.W98 { width:98%;}
.HAW98 { width:100%;}
.FLR { float:right;}
.FLL { float:left;}

.H10px { height:10px;}
.H20px { height:20px;}
.H25px { height:25px;}
.H50px { height:50px;}
.H100px { height:100px;}

.BGRed {background-color:Orange !important;}
   

.BorderHighlight { border: 1px solid rgba(243, 167, 6, 0.54);}

.TitleHighlight {background-color: #F8E137;}

.SubText  
{
    font-size: 12px;
    background-color: #6d6962;
    color: white;
    width: auto;
    padding: 4px;
    margin-top: 5px;margin-bottom: 5px;    
    display:inline-block;
    z-index:100;
}

.Items { background-color: #e8e8e8;
    margin-top: 2px;margin-right: 5px;margin-bottom: 5px;
    font-size: 11px;
    font-weight: bold;
    padding: 3px;
    display: inline-block;
}

Article 
{
    line-height: 18px;
   text-align: justify;
    padding: 0px 10px;
}

.divArticle 
{
    line-height: 18px;
    text-align: justify;
    padding: 0px 10px;
}
.divArticleFinal
{
    line-height: 18px;
    text-align: justify;
    padding: 0px 10px;
}

#divFileCategoryList 
{
    
    background-color: #f5f5f5;
    border: 1px solid #d8d8d8;
    float: left;
    margin-right: 5px;
    color: #404040;
    border-bottom: 3px solid red;
    margin-right: 10px;    
}

#divFileCategoryList  h1
{
    font-size: 12px;
    background-color: #404040;
    color: rgb(236, 230, 230);
    text-transform: uppercase;
    padding: 5px;
    margin-top: 0px;
}

#divFileCategoryList ul 
{
    padding: 4px;
    margin-top: -9px;
    margin-bottom: 0px;
}
#divFileCategoryList ul li 
{
    padding:3px; font-size:12px; 
    text-transform:capitalize; 
    list-style:none;
    vertical-align: top;
    border-bottom: 1px dotted gray;
    cursor:pointer;
    transition: all 0.50s ease-out;
}

#divFileCategoryList ul li:before 
{
    content: url('../img/Folder16.png');
}

#divFileCategoryList ul li:hover
{
  background-color: rgba(248, 248, 174, 1);
}

#divFileThumbView 
{
    width:100% !important;
    float:left;
    min-height:550px;  
    padding:10px;
}

#divFileThumbView :hover
{
    border-color:Red;
}
.FileThumbView
{
    width: 100px;
    height: 100px;
    float: left;
    background-color: white;
    margin-right: 10px;
    margin-bottom: 10px;
    padding: 5px;
    text-align: center;
    cursor: pointer;
    color:rgb(37, 36, 36);
    overflow: hidden;
    transition: all 0.90s ease-out;
}

.FileThumbView img { height:40px;}

.FileName 
{
    background-color: rgb(68, 131, 10);
    padding: 1px 7px;
    border-radius: 10px;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    -o-border-radius:10px;
    color: white;
    white-space: nowrap;
    width:85px;
    text-overflow: ellipsis;
 }

.ReportHeader
{
    margin-top: 2px;
    margin-right: 5px;
    margin-bottom: 5px;
    font-size: 11px;
    font-weight: bold;
    padding: 3px;
    display: inline-block;
    }
.PrintSubTitle
{
font-family: Arial, sans-serif;
text-transform: uppercase;
padding: 0px;
width: 100%;
display: block;
color: #0063C6 ;
line-height: 25px;
font-size: 1.2em ;
font-weight: bold;
background: #ffffff;
}

.ErrorInnerMsg
{
    font-size: 12px;
background-color: white;
text-align: left;
line-height: 16px;
padding: 5px;
font-weight: normal;
margin: 4px;
border-radius: 7px;
-moz-border-radius: 7px;
-o-border-radius: 7px;
-webkit-border-radius: 7px;
max-height:210px;
overflow:auto;
    }
    .DashBoardNarration
    {
        width:100%;
font-weight: bold;
        }
        
         .PatientDetails
        {
            font-size:14px !important;
            color:Black !important;
        }
        
        .PatientRecordPrint
        {
            background-color:White !important;
            color:Black !important;
        }
